WordPress.org

Support

Support » Requests and Feedback » Plugin Twitter For WordPress:

Plugin Twitter For WordPress:

  • Hi,

    I’m getting the following error with Twitter For WordPress:

    Warning: Cannot modify header information – headers already sent by (output started at /home/id05404/domains/metspuug.nl/public_html/wp-content/plugins/twitter-for-wordpress/twitter.php:1) in /home/id05404/domains/metspuug.nl/public_html/wp-includes/pluggable.php on line 850

    I get this error ever since I edited the line ‘No Public Twitter Messages’ into ‘Twitter doet poep.’. But that shouldn’t be a problem since it’s just an echo… I only get this error in the admin, and even though I get this error it does the action (like adding a post or updating a widget).

    How can I fix this?

  • The topic ‘Plugin Twitter For WordPress:’ is closed to new replies.
Skip to toolbar